

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    background-color: var(--accent-color);
    border: 4px solid var(--border-color);
    box-shadow: 0 4px 8px rgba(2, 0, 0, 0.5);
}

.navbar {
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
}

.logo {
    width: 50px;
    height: 50px;
    object-fit: contain;
    border-radius: 50%;
}
.header_title {
    color: #E8C87A;
    font-size: 24px;
    font-weight: bold;
    margin-left: 10px;
}

.header_items {
    display: flex;
    list-style: none;
    gap: 30px;
    margin: 0;
    padding: 0;
}

.header_items a {
    color: #D4A84B;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
}

.header_items a:hover {
    text-decoration: underline;
}

.left-container {
    display: flex;
    align-items: center;
}